wget_plugin_st(3)

NAME
wget_plugin_st

SYNOPSIS

#include <wget.h>

  Data Fields
void * plugin_data
Plugin specific data. Plugins are free to assign any value to this.
struct wget_plugin_vtable * vtable
Pointer to the vtable. Used by wget to implement functions.

Detailed Description

A handle used to identify the plugin.

Only two members shown here are public, and only plugin_data is writable.

Author

Generated automatically by Doxygen for wget2 from the source code.